Hallo, Gast! (Registrieren)

Letzte Ankündigung: Sicherheitsupdate: MyBB 1.8.30 veröffentlicht (09.03.22)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Google indexiert Druckversionen - ändern?
#1
Hallo,

irgendwie indexiert Google bei mir überwiegend die Druckversionen der einzelnen Themen.

Kann man das irgendwie umstellen, dass Google die Seiten mit normalen Layout bevorzugt?

Viele Grüße
Mathias
Zitieren
#2
Du kannst printthread.php in der robots.txt verbieten. Da normalerweise niemand die Printversion verlinkt, sollte das kein Problem sein. Und für den Crawler bedeutet die Printversion wie auch das Archiv nur doppelte Arbeit.

Google SEO setzt aber auch eine canonical auf die normale Thread-URL. Damit weiß Google daß die normale Version die bevorzugte ist.
Zitieren
#3
(27.03.2015, 01:39)frostschutz schrieb: Du kannst printthread.php in der robots.txt verbieten. Da normalerweise niemand die Printversion verlinkt, sollte das kein Problem sein. Und für den Crawler bedeutet die Printversion wie auch das Archiv nur doppelte Arbeit.

Google SEO setzt aber auch eine canonical auf die normale Thread-URL. Damit weiß Google daß die normale Version die bevorzugte ist.

Hey ich hab mir euer Google SEO schon angesehen...

Hab gezögert weil da für Version 1.6 stand - ich hab 1.8.

Wie sieht das aus, läuft das unter 1.8? Wink

VIele Grüße
Mathias
Zitieren
#4
https://github.com/frostschutz/MyBB-Google-SEO
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#5
(28.03.2015, 09:29)Jockl schrieb: https://github.com/frostschutz/MyBB-Google-SEO

Was soll mir der Link jetzt sagen?
Zitieren
#6
Dass das Plugin mit 1.8 kompatibel ist. Kann man auch daran erkennen: "change compatibility field to 18"

Mit diesem Link kannst Du Dir das Plugin herunterladen:
https://github.com/frostschutz/MyBB-Goog...master.zip
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#7
(28.03.2015, 18:28)Jockl schrieb: Dass das Plugin mit 1.8 kompatibel ist. Kann man auch daran erkennen: "change compatibility field to 18"

Mit diesem Link kannst Du Dir das Plugin herunterladen:
https://github.com/frostschutz/MyBB-Goog...master.zip

"change compatibility field to 18" - Ja hatte ich vermutet aber da fehlt ja wohl ein Punkt... Wink

Okido, danke!
Zitieren
#8
Nein, fehlt nicht. Auch wenn die MyBB Version 1.8 heißt, wird in das Feld für die Kompatibilität "18*" eingetragen oder in diesem Fall "16*,18*", damit es sowohl für MyBB 1.6 als auch MyBB 1.8 kompatibel ist......

Siehe auch: https://www.mybb.de/forum/thread-24039.html
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#9
(28.03.2015, 18:38)Jockl schrieb: Nein, fehlt nicht. Auch wenn die MyBB Version 1.8 heißt, wird in das Feld für die Kompatibilität "18*" eingetragen oder in diesem Fall "16*,18*", damit es sowohl für MyBB 1.6 als auch MyBB 1.8 kompatibel ist......

Siehe auch: https://www.mybb.de/forum/thread-24039.html

Aha...

Nagut, steht zumindest nirgenswo was beschrieben und man kann von Nutzern nicht erwarten,
dass sie einen wortlosen Link als entsprechende Botschaft verstehen.

Zudem braucht Google SEO übrigens das andere Plugin (PluginLibrary) und rate mal was es auspuckt:
Dieses Plugin ist nicht kompatibel mit MyBB 1.8.3
Zitieren
#10
Schau mal: https://www.mybb.de/forum/thread-21264-p...#pid208053 Wink
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren